/***** BODY *****/
body {margin: 0; background-image: url(/logitravelbr/images/permanentes/bg.gif);}
img {border: 0;}

/***** TRANSPARENCIAS *****/
img.transparente {behavior: url(/comun/css/iepngfix.htc);}

/***** CABECERA *****/
#geCab {width: 990px; margin: 0 auto; clear: both; overflow: hidden;}
#geCab #cabLog {float: left; margin-top: 5px; width: 570px; height: 80px; background-image: url(/logitravelbr/images/permanentes/logoAnimado.gif?v=25082011); background-repeat: no-repeat;}
#geCab #cabLog h1 {text-indent: -1000px; margin: 0; padding: 0; font-size: 0px;}
#geCab #cabLog h1.visible  {margin:-5px 0 0 70px; padding: 0; font-size: 11px; font-weight: normal; letter-spacing: 0; text-indent: 0; color: #FFF;}
#geCab #cabOpt {float: right; height: 26px;}
#geCab #cabOpt #cabOptLef {width: 12px; height: 26px; background-image: url(/logitravelbr/images/permanentes/topMenu_left.png); background-repeat: no-repeat; float: left;}
#geCab #cabOpt #cabOptRig {width: 13px; height: 26px; background-image: url(/logitravelbr/images/permanentes/topMenu_right.png); background-repeat: no-repeat; float: left;}
#geCab #cabOpt #cabOptMid {width: auto; height: 26px; background-image: url(/logitravelbr/images/permanentes/topMenu_bg.png); background-repeat: repeat-x; float: left;}
#geCab #cabOpt #cabOptMid ul {list-style: none; margin: 2px 0 0 4px; padding: 0;}
#geCab #cabOpt #cabOptMid ul li {float: left; margin: 0; padding: 2px; text-align: center; font-size: 12px;}
#geCab #cabOpt #cabOptMid ul li a {font-family: Arial; font-size: 12px; color: #036; text-decoration: none; padding-right: 5px;}
#geCab #cabOpt #cabOptMid ul li a:hover {text-decoration: underline;}

/***** PESTAÑAS *****/
#gePest {width: 990px; margin: 0 auto; clear: both;}
.peSel {color: #036;}
.peInac {color: #999;}
#divPestMenu {height: 26px;}
#divPestMenuCentral {position: relative; float: left; z-index: 50;}
#divPestMenuLateral {position: relative; float: right; z-index: 50;}
#divPestMenu #divPestPestMenuListaCentral {float: left; margin-left: 20px; _margin-left: 10px;}
#divPestMenu #divPestMenuListaLateral {float: right; margin-right: 23px;}

/***** PESTAÑA SELECCIONADA *****/
#divPestMenu  #selected {background-color: #FBD988;}
#divPestMenu  #selectedwithtip {background-color: #FBD988; padding-left: 25px !important;}
#divPestMenu  #withtip {padding-left: 25px !important}

/***** PESTAÑAS NIVEL 1 *****/
#divPestMenu a, #divPestMenu span, #divPestMenu a:hover {font-family: Arial; font-size: 12px; font-weight: bold;}
#divPestMenu img.tip {position: absolute; top: 2px; left: 0;}
#divPestMenu ul {margin: 0; list-style-type: none; padding: 0; position: relative; z-index: 50;}
#divPestMenu li.niv1 {display: inline; position: relative;}
#divPestMenu li.niv1 a,
#divPestMenu li.niv1 span {float: left; display: block; text-decoration: none; display: block; padding: 4px 6px 5px 7px; vertical-align: middle; border-top: 2px solid #FAAF05; margin: 0; text-align: center; background: #FDE7B4 url(/logitravelbr/images/permanentes/linea_separador_pest.gif) top right no-repeat;}
#divPestMenu li.niv1.first a, #divPestMenu li.niv1.first span {border-left: 2px solid #FAAF05;}
#divPestMenu li.niv1.last a, #divPestMenu li.niv1.last span {border-right: 2px solid #FAAF05; background: #FDE7B4;}
#divPestMenu li.niv1 a:hover {cursor: pointer; text-decoration: underline;}

/***** PESTAÑAS NIVEL 2 *****/
#divPestMenu li.niv1 ul {display: block; visibility: hidden; position: absolute; left: 0; top: 1em; padding: 0; margin: 0; background: #FDE7B4; z-index: 50; border: 2px solid #FAAF05; border-top: 0;}
#divPestMenu li.niv2 {display: block; float: none;}
#divPestMenu li.niv1.first ul li a,
#divPestMenu li.niv1.last ul li a,
#divPestMenu li.niv1 ul li a {display: block; float: left; width: 165px; border-top: 1px solid #FAAF05; background: #FDE7B4; z-index: 50; text-align: left;}
/* Holly Hack for IE \*/
* #divPestMenu ul li.niv1 {float: left; height: 1%;}
* #divPestMenu ul li.niv1 a {height: 15px;}
/* #divPestMenu ul li.niv1 a { height: 1%;}*/
* #divPestMenu ul li.niv1 ul li.niv2 {float: left;}
/*Resto niveles*/
#divPestMenu li.niv2 ul {left: 159px; top: 0;}

/***** CUERPO *****/
#geContainer {width: 990px; height: auto; border: solid 2px #FAAF05; background-color: #FFF; margin: 0 auto; clear: both; overflow: hidden;}
#geContainer1 {width: 950px; height: auto; border: solid 1px #FAAF05; background-color: #FFF; margin: 20px; clear: both; overflow: hidden;}
#geContainer2 {width: 900px; height: auto; background-color: #FFFFFF; margin: 20px; clear: both; overflow: hidden;}
#geContainer3 {text-align: center; float: left; background-color: #FFF;}
#geContainer4 {float: left; width: 400px; background-color: #FFF; margin: 20px;}
#geContainer5 {float: left; width: 800px; background-color: #FFF; margin: 20px; border-top-style:dashed; border-top-color: Blue; border-top-width: thin;}
#geContainer6 {float: left; width: 400px; background-color: #FFF; }
#geContainer7 {float: right; width: 100px; background-color: #FFF; }

/***** PIE *****/
#gePie {width: 980px; margin: 0 auto; clear: both; overflow: hidden; padding: 8px;}
#gePie #pieLef {float: left; width: 600px; height: auto;}
#gePie #pieLef ul {margin: 0; padding: 0; list-style: none; clear: left;}
#gePie #pieLef ul li {float: left; margin-right: 4px; font-family: Arial; font-size: 11px; color: #FFF; line-height: 17px;}
#gePie #pieLef ul li.separador {margin: 0 5px 0 1px;}
#gePie #pieLef ul li h5 {margin: 0 5px 0 0; font-size: 11px; font-family: Arial; font-weight: bold;}
#gePie #pieLef ul li a {float: left; font-family: Arial; font-size: 11px; color: #FFF; text-decoration: none; line-height: 17px;}
#gePie #pieLef ul li a:hover {text-decoration: underline;}
#gePie #pieLef ul li img {margin: 0 0 2px 5px; vertical-align: bottom;}
#gePie #pieRig {width: 330px; height: 77px; float: right;}
#Map_verisign area {border: 0 !important;}

/***** BARRA NAVEGACIÓN / MIGA DE PAN *****/
#contMigaPan, #divArbolNavegacion {width: 100%; height: 32px; display: table; *overflow: hidden; padding: 0 !important;}
#arbolMenu {display: table-row; *height: 32px; *display: block;}
#migaPan {width: 650px; display: table-cell; vertical-align: middle; line-height: 16px; padding: 3px 8px; *float: left; *padding-top: 7px;}
#compartir {padding: 0; display: table-cell; vertical-align: middle; text-align: right; padding-right: 8px; *float: right; *padding-top: 4px;}

/***** DESPLEGABLE SELECCIÓN ORIGEN *****/
#contOrigenes {width: 250px; float: left; margin: 12px 5px 0 0;}
#contOrigenes span {font-size: 15px !important;}
.grad {background-image: url(/logitravelbr/images/permanentes/bg_eligeCiudad.png); background-repeat: no-repeat;}
#botonOrigenes {width: 240px; height: 30px; margin: 3px 0 0 -3px; cursor: pointer;}
#botonOrigenes a {line-height: 30px; padding: 0 0 0 8px; text-decoration: none;}
#showOrigenes {width: 100%; background-color: #194775; overflow: hidden;}
#showmeCities {width: 980px; padding: 2px 0; margin: 0 auto; overflow: hidden;}
#showmeCities ul {line-height: normal; list-style: none; margin: 0; padding: 0;}
#showmeCities li {width: 162px; float: left; cursor: pointer; border-right: 1px dotted #036; border-bottom: 1px dotted #036; margin: 0; padding: 0;}
#showmeCities li.selected {color: #FAAF05;}
#showmeCities li a, #showmeCities li span {display: block; padding: 6px 0 7px 10px;}
#showmeCities li:hover {background-color: #F5D784; color: #036;}